package wtf.opal.grim;

import net.fabricmc.api.EnvType;
import net.fabricmc.api.Environment;
import net.minecraft.entity.LivingEntity;

@Environment(EnvType.CLIENT)
public interface BipedEntityRenderStateAccess {
   LivingEntity opal$getEntity();

   void opal$setEntity(LivingEntity livingEntity);
}
